Bug 126280 - there is no Tkinter in fedora core python2.3
there is no Tkinter in fedora core python2.3
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-18 08:13 EDT by dan white
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-23 09:39:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dan white 2004-06-18 08:13:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en-us) AppleWebKit/125.2 (KHTML, like Gecko) Safari/125.7

Description of problem:
there is no Tkinter module in the python2.3 of fedora core 2. This is needed for python applications that use Tkinter for the gui, for example mayavi and many others. From the python command prompt, import Tkinter gives module not found. Indeed it is not there. 

Version-Release number of selected component (if applicable):
python2.3

How reproducible:
Always

Steps to Reproduce:
1. python
2.import Tkinter
3.
    

Actual Results:  module Tkinter not found

Expected Results:  no error message and Tkinter imported into python environment

Additional info:
Comment 1 Mihai Ibanescu 2004-06-18 08:17:31 EDT
You need to install the tkinter package.
Comment 2 dan white 2004-06-23 06:59:14 EDT
There is no python-tkinter rpm package on the 3 Fedora core cds! 
Comment 3 Mihai Ibanescu 2004-06-23 09:39:31 EDT
I said tkinter didn't I? :-)
Don't look for python-tkinter, look for tkinter.

Note You need to log in before you can comment on or make changes to this bug.